hpct-viewer(1)

NAME
hpct-viewer - View HiPerConTracer Results File

SYNOPSIS
hpct-viewer results_file
hpct-viewer [-h | --help]
hpct-viewer [-v | --version]

DESCRIPTION
hpct-viewer displays the contents of a HiPerConTracer results file.

ARGUMENTS
The following arguments may be provided:

results_file
    Specifies the HiPerConTracer results file to show.

-h | --help
    Prints command help.

-v | --version
    Prints program version.

EXIT STATUS
The hpct-viewer tool exits with 0 on success, and >0 in case of an error.

EXAMPLES

hpct-viewer Traceroute-UDP-#88888888-fdb6:6d27:be73:4::50-20231018T102656.821891-000000001.hpct.xz

hpct-viewer Traceroute-ICMP-#12345678-::-20231108T134229.533947-000000001.hpct.gz

hpct-viewer Ping-P13735-2001:700:4100:4::2-20221012T142120.713761-000003330.hpct.bz2

hpct-viewer Traceroute-ICMP-#12345678-0.0.0.0-20231108T134228.409798-000000001.hpct.gz

hpct-viewer results.hpct

hpct-viewer --version

hpct-viewer -h

NOTES
This program is part of HiPerConTracer. The latest version of HiPerConTracer can be found on the HiPerConTracer Homepage at HiPerConTracer Homepage: https://www.nntb.no/~dreibh/hipercontracer/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh